body
{
	margin:0 0 0 0;
	color:#000000;
	font:12px Arial, Helvetica, sans-serif;
	background:#666666;
	background-position:center top;
	background-size:100% auto;
}
img{border-style:none;}
a
{
	color:#FFFFFF;
}
a.user-info
{
	color:blue;
	font:12px Arial, Helvetica, sans-serif;
	text-decoration:underline;
	cursor:pointer;
}
input,
textarea,
select
{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
.login_button
{
	background:url(../images/btn_login.jpg) no-repeat;
	width:64px; 
	height:27px;
	border:none;
	cursor:pointer;
}
.login_button:hover
{
	background:url(../images/btn_login_over.jpg) no-repeat;
}
.logout_button
{
	background:url(../images/btn_logout.jpg) no-repeat;
	width:64px; 
	height:27px;
	border:none;
	cursor:pointer;
}
.logout_button:hover
{
	background:url(../images/btn_logout_over.jpg) no-repeat;
}
.subscribe_button
{
	background:url(../images/btn_subscribe.jpg) no-repeat;
	width:102px; 
	height:27px;
	border:none;
	cursor:pointer;
}
.subscribe_button:hover
{
	background:url(../images/btn_subscribe_over.jpg) no-repeat;
}
.passback
{
	background: url("../images/input_bg_password.gif") no-repeat;
	background-position:left;
	border:none;
	color:#000000;
	padding-left:10px;
	height:27px;
	width:125px;
	font-size:11px;
	line-height:27px;
}

.passblank
{
	background: url("../images/input_bg.gif") no-repeat;
	background-position:left;
	border:none;
	color:#000000;
	padding-left:10px;
	height:27px;
	width:125px;
	font-size:11px;
	line-height:27px;
}
input.sportsbutton
{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	width:40px;
	height:25px;
	font-weight:bold;
	cursor:pointer;
}
hr.footer_border
{
	height:1px;
	color:#FFFFFF;
	
}
input.subscribe
{
	background: url("../images/subscribe_bg.gif") no-repeat;
	background-position:left;
	border:none;
	color:#000000;
	padding-left:10px;
	height:27px;
	width:210px;
	font-size:11px;
	line-height:27px;
	
}
.m
form,fieldset{
	margin:0;
	padding:0;
	border:none;
}
.main
{
	margin:40px auto;
	width:1025px;
}
ul.standardContent
{
	list-style-type: circle;
}
ul.standardContent2
{
	color:#333333;
}
ol.standardContent
{
	color:#333333;
}
li.standardContent
{
	margin: 10px 0;
}
li.userContent
{
	margin:0 0 0 15px;	
	padding:5px 0 0 0;
	color:#333333;
}
ul.textIndent
{
	list-style:none;
	padding:0;
	margin:0;
	color:#333333;
}
li.Indented
{
	display:inline;
	margin:0 0 0 1.5cm;
}
.transactions
{
	color:#000000;
	text-decoration:none;
	font-size:11px;
}
/*HEADER*/
#header{
	padding:50px 70px 0 41px;
	height:106px;
	overflow:hidden;
	font-size:12px;
	margin-left:20px;
}
.crawlerText
{
	font:10px Arial, Helvetica, sans-serif;
	margin-left:20px;
	color:#4D4D4D;
	font-weight:bold;
}
.loginText
{
	font:12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;	
	background: #669900;
	text-decoration:none;
	border-top-left-radius:30px;
}
.loginText a
{
	color:#FFFFFF;
	text-decoration:none;
}
.loginText a:hover
{
	text-decoration:underline;
}
.loginText td
{
	font-weight:bold;
}
.forgotPassword
{
	font:10px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	font-style:italic;
}
.forgotPassword :hover
{
	text-decoration:underline;
}
.loggedinText
{
	font:11px Arial, Helvetica, sans-serif;
	color:#000000;	
	background-repeat:no-repeat;
	
}
.loggedinText a
{
	color:#000000;
	text-decoration:none;
}
/*LOGO*/
.logo{
	background:url(../images/logo.jpg) no-repeat;
	float:left;
	margin:0;
	width:295px;
	height:87px;
	text-indent:-9999px;
}
.logoBRW{
	background:url(../images/logo.jpg) no-repeat;
	float:left;
	margin:0;
	width:650px;
	height:115px;
	text-indent:-9999px;
}
.logo a{
	display:block;
	overflow:hidden;
	height:100%;
}

.right_header{
	text-align:right;
	font-weight:bold;
}
.left_header{
	font-weight:bold;
}
#header fieldset{
	float:right;
	width:167px;
}
#header fieldset strong{
	color:#0c4da2;
	font-size:16px;
	letter-spacing:-1px;
	display:block;
	margin:0 0 7px 2px;
}
#header fieldset strong span{color:#f36f21;}
#header .inptxt{
	background:url(../images/inptxt-left.gif) no-repeat;
	width:155px;
	padding-bottom:4px;
}
#header .inptxt div{
	background:url(../images/inptxt-right.gif) no-repeat 100% 0;
	padding:4px 10px 0;
	overflow:hidden;
	width:135px;
	height:20px;
}
#header .inptxt input{
	padding:0;
	float:left;
	background:none;
	border:0;
	width:135px;
	color:#fff;
	font-weight:bold;
}
#header .holder{
	overflow:hidden;
	height:1%;
	padding-bottom:2px;
}
#header .holder .inptxt{
	float:left;
	width:127px;
}
#header .holder .inptxt div{width:107px;}
#header .holder .inptxt input{width:107px;}
#header .holder .btn{
	float:right;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/btn.gif) no-repeat;
	height:22px;
	width:22px;
	margin:1px 13px 0 0;
}
#header fieldset #baltable tr .balborder
{
	background-color:#f36f21;
	width:10px;
}
#header fieldset #baltable tr .balbordername
{
	background:url(../images/bal_blue_bg.gif) repeat-x;
	background-color:#0c4da2;
	width:10px;
	text-align:left;
	vertical-align:top;
	border:0;
	padding:0;
	margin:0;
}
#header fieldset #baltable tr .balname
{
	background:url(../images/bal_blue_bg.gif) repeat-x;
	background-color:#0c4da2;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding: 3px 0px 3px 0px;
}
#header fieldset #baltable tr .baltitle,
#header fieldset #baltable tr .balval,
.baltitle,
.balval
{
	background-color:#f36f21;
	padding: 1px 6px 2px 0px;
	white-space:nowrap;
	border-top:solid 1px #f8a97a;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
}
#header fieldset #baltable tr .balfirsttitle,
#header fieldset #baltable tr .balfirstval,
.balfirsttitle,
.balfirstval
{
	border-top:0px;
}

#header fieldset #baltable tr .balwithfree,
.balwithfree
{
	font-size:11px;
	padding: 0px 6px 0px 0px;
}
#header fieldset #baltable tr .balwithfreen,
.balwithfreen
{
	padding: 2px 0px 2px 0px;
}

#header fieldset #baltable tr .baltitle a,
#header fieldset #baltable tr .balval a,
.baltitle a,
.balval a
{
	color:#FFFFFF;
}

/*MIDDLE*/
.middle
{
	width:100%;
	margin:0;
}
.middle-top
{
	height:1%;
	padding:0 0 6px;
}
.middle-top:after
{
	content:"";
	display:block;
	clear:both;
}

.headerdiv
{
	background:#FFFFFF;
	width:1025px;
	height:80px;
}
.navbar
{
	background:#FFFFFF; // url(../images/bg_navbar.gif) no-repeat;
	float:left;
	width:1025px;
	height:65px;
}
.joinNow
{
	background:#FFFFFF url(../images/btn_JoinNow.png) no-repeat;
	float:right;
	width:182px;
	height:65px;
	cursor:pointer;
}
.editAccount
{
	background:#FFFFFF url(../images/btn_MyAccount.png) no-repeat;
	float:right;
	width:182px;
	height:65px;
	cursor:pointer;
}
.headerdiv_loggedin
{
	background:url(../images/header_loggedin_bg.gif) no-repeat;
}
.nav_cell
{
	text-align:center;
	font:HelveticaNeueLTStd, Arial, Helvetica, sans-serif;
	font-size:16px;
}
.nav_cell a
{
	font-weight:bold;
	cursor:pointer;
	color:#FFFFFF;
	text-decoration:none;
}
.nav_cell a:hover
{
	color:#FF8400;
	text-decoration:none;
}
.nav_cell a.active
{
	color:#FF8400;
}
.nav_new
{
	margin:0 0 0 1px;
	padding:0;
	list-style:none;
}
.nav_new:after
{
	content:"";
	display:block;
	clear:both;
}
.nav_new li
{
	float:right;
	color:#888888;
	padding:0 5px 0 5px;
}
.nav_new a
{
	text-decoration:none;
	font-size:13px;
	color:#888888;
	cursor:pointer;
}
.nav_new .banking
{
	text-decoration:none;
	font-size:13px;
	color:#FE0018;
	cursor:pointer;
}
.nav_new a:hover
{
	color:#FF8400;
}
.nav_new a.active
{
	color:#FF8400;
}
.nav
{
	margin:0 0 0 1px;
	padding:0;
	list-style:none;
}
.nav:after
{
	content:"";
	display:block;
	clear:both;
}
.nav li
{
	float:left;
	margin:0 0 0 0;
	color:#ffffff;
}
.nav a
{
	float:left;
	text-decoration:none;
	font-size:12px;
	font-weight:200;
}
.nav a:hover{background-position:0 -44px;}
.nav a.active
{
	background-position:0 -44px !important;
	position:relative;
}
.default-nav
{
	background:url(../images/home-nav.png) no-repeat;
	line-height:44px;
	width:84px;
}
.about-us-nav
{
	background:url(../images/about-us-nav.png) no-repeat;
	line-height:44px;
	width:67px;
}
.banking-nav
{
	background:url(../images/banking-nav.png) no-repeat;
	line-height:44px;
	width:77px;
}
.id-requirements-nav
{
	background:url(../images/id-requirements-nav.png) no-repeat;
	line-height:44px;
	width:136px;
}
.rules-nav
{
	background:url(../images/rules-nav.png) no-repeat;
	line-height:44px;
	width:62px;
}
.feature1-nav
{
	background:url(../images/feature1-nav.png) no-repeat;
	line-height:44px;
	width:144px;
}
.feature2-nav
{
	background:url(../images/feature2-nav.png) no-repeat;
	line-height:44px;
	width:127px;
}
.feature3-nav
{
	background:url(../images/feature3-nav.png) no-repeat;
	line-height:44px;
	width:145px;
}
.new-account-nav
{
	background:url(../images/new-account-nav.png) no-repeat;
	line-height:44px;
	width:182px;
}
.editaccount1-nav
{
	background:url(../images/editaccount1-nav.png) no-repeat;
	line-height:44px;
	width:182px;
}

/*content part*/
.content-holder
{
	width:1024px;
	margin-left:1px;
	margin-top:-7px;
//	height:100%;
	background:url(../images/bg_sidemenu.png);
}
.content-holder:after
{
	content:"";
	display:block;
	clear:both;
}
.content
{
	float:right;
	width:843px;
	background-color:#FFFFFF;
	height:100%;
}
.main-column
{
	float:left;
	width:630px;
	padding:18px 0 0 0;
	background-color:#FFFFFF;
	height:100%;
}
.main-column-withheader
{
	float:left;
	width:630px;
	padding:3px 0 0;
}
.registration
{	
	background:#ffffff;
	width:100%;
	overflow:hidden;
	margin-bottom:16px;
}
.registration .column-registration
{
	float:left;
	width:100%;
	height:auto;
	padding-left:10px;
	background:url(../images/content-bg.jpg);
}
.info-boxes
{
	margin-left:15px;
	margin-right:15px;
	width:626px;
	margin-bottom:15px;
}
.info-boxes .nextSport-head
{
	background:url(../images/nextSport_top.gif) no-repeat;
	height:37px;
	margin-left:-2px;
	background-color:#FFFFFF;
}
.info-boxes .nextSport-bottom
{
	background:url(../images/nextSport_bottom.gif) no-repeat;
	height:11px;
	margin-left:-2px;
	background-color:#FFFFFF;
}
.info-boxes .nextRace-head
{
	background:url(../images/nextRace_top.gif) no-repeat;
	height:39px;
	margin-left:-1px;
	background-color:#FFFFFF;
}
.info-boxes .flash-area
{
	float:left;
	height:178px;
	width:625px;
}
.info-boxes .latestSportsNews-head
{
	background:url(../images/latestSportsNews_top.gif) no-repeat;
	height:39px;
	margin-left:-2px;
	background-color:#FFFFFF;
}
.info-boxes .latestSportsNews-bottom
{
	background:url(../images/latestSportsNews_bottom.gif) no-repeat;
	height:10px;
	margin-left:-4px;
	background-color:#FFFFFF;
}
.info-boxes .gambling-head
{
	height:10px;
	background-color:#FFFFFF;
}
.info-boxes .newsletter-head
{
	background:url(../images/newsletter_top.gif) no-repeat;
	height:39px;
	margin-left:-4px;
	background-color:#FFFFFF;
}

.info-boxes .top{background:url(../images/top-info-boxes.gif) no-repeat;}
.info-boxes .bottom{
	overflow:hidden;
	height:1%;
	padding:11px 0 21px 19px;
}
.info-boxes .column-sport{
	float:left;
	width:305px;
	background:url(../images/content-bg.jpg);
}
.info-boxes .column-sport .top-row
{
	font-weight:bold;
	padding:8px 0 0 10px;
	font-family:Arial;
}
.info-boxes .column-sport .first-column
{
	white-space:nowrap;
	width:200px;
	padding:0 0 5px 10px;
	font-family:Arial;
	color:#4D4D4D;
}
.info-boxes .column-sport .second-column
{
	white-space:nowrap;
	padding:0 0 5px 10px;
	font-style:italic;
	font-family:Arial;
	color:#4D4D4D;
}
.info-boxes .column-sport .heading
{
	background:url(../images/next-txt.gif) no-repeat;
}
.info-boxes .column-newsletter{
	float:left;
	width:304px;
	background:url(../images/content-bg.jpg);
}
.info-boxes .column-newsletter .newsletterTitle
{
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:10px 5px 0 0;
	color:#000000;
	width:70px;
	text-align:right;
}
.info-boxes .column-newsletter .newsletter
{
	font:12px Arial, Helvetica, sans-serif;
	padding:10px 5px 0 0;
	color:#000000;
	width:220px;
}
.info-boxes .column-gambling
{
	width:100%;
	text-align:center;
	vertical-align:top;
}
.info-boxes .column-race
{
	float:right;
	width:305px;
	background:url(../images/content-bg.jpg);
}
.info-boxes .column-race .first-column
{
	width:150px;
	font-weight:bold;
	font-family:Arial;
}
.info-boxes .column-race .second-column
{
	width:35px;
	font-family:Arial;
}
.info-boxes .column-race .third-column
{
	white-space:nowrap;
	font-family:Arial;
}
.info-boxes .column-race .heading
{
	background:url(../images/next-txt2.gif) no-repeat;
}
.info-boxes .column-newsletterContent
{
	float:left;
	width:605px;
	padding:10px 10px 10px 10px;
	margin-top:0;
	background:url(../images/content-bg.jpg);
	font:12px Arial, Helvetica, sans-serif;
}
.info-boxes .column-userContent
{
	float:left;
	width:585px;
	padding:10px 20px 10px 20px;
	font:12px Arial, Helvetica, sans-serif;
}
.info-boxes .column-userContent h3
{
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#666666;
	border:none;
	font-weight:bold;
}
.info-boxes .column-userContent h4,
.info-boxes .column-userContent h5
{
	color:#333333;
}
.info-boxes .column-userContent p
{
	color:#333333;
}
.info-boxes .column-userContent table
{
	color:#333333;
}
.info-boxes .column-userContent .link-userContent
{
	color:#4D4D4D;	
}
.info-boxes .column-userContent .rulesHeading
{
	color:#333333;
	font-weight:bold;
}
.info-boxes .column-userContent .identText
{
	font:12px Arial, Helvetica, sans-serif;
	color:#333333;
	text-indent:2cm;
}
.info-boxes .column-latestSportsNews
{
	float:left;
	width:626.5px;
	height:auto;
	background:url(../images/content-bg.jpg);
}
.info-boxes .column-latestSportsNews .sportheading
{
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	width:320px;
	padding:10px 5px 0 10px;
	color:#000000;
}
.info-boxes .column-latestSportsNews .sportheading a
{
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.info-boxes .column-latestSportsNews .datetime
{
	font:10px Arial, Helvetica, sans-serif;
	font-style:italic;
	width:300px;
	padding:10px 5px 0 10px;
	color:#000000;
}
.info-boxes .column-latestSportsNews .sportcontent
{
	font:11px Arial, Helvetica, sans-serif;
	color:#4D4D4D;
	padding:3px 5px 8px 10px;
}
.info-boxes .heading
{
	text-indent:-9999px;
	overflow:hidden;
	height:15px;
	margin:0 0 18px 1px;
}
.info-boxes table
{
	border-collapse:collapse;
	margin:0;
	padding:0;
	vertical-align:middle;
	text-align:left;
}
.info-boxes td
{
	padding:5px 0 5px 10px;
	vertical-align:middle;
}
.info-boxes .tableHeader
{
	color:#FFFFFF;
	background:#666666;
	font-size:12px;
	border-left:solid 1px #666666;
}
.main-column .banner
{
	display:block;
	margin-bottom:16px;
}
.main-column .banner img{display:block;}
.gallery{
	background:#ffffff;
	overflow:hidden;
	margin-bottom:16px;
	margin-left:10px;
}
.gallery .top
{
	overflow:hidden;
	/*background-color:#CD2626;*/
	background-color:#4A4949;
	width:100%;
}
.gallery .top2{
	background:url(../images/gallery-top2.gif) no-repeat;
	
}
.gallery .heading
{
	overflow:hidden;
	height:1%;
	padding:7px 5px 5px 10px;
	margin-bottom:4px;
	color:#FFFFFF;
	text-align:left;
	background-color:#DD131E;
}
.gallery .heading h2{
	text-indent:-9999px;
	overflow:hidden;
	height:15px;
	margin:4px 0 0;
	float:left;
}
.news-head{
	background:url(../images/latest-txt.gif) no-repeat;
	width:157px;
}
.features-head{
	background:url(../images/features-txt.gif) no-repeat;
	width:74px;
}
.gallery .heading a{
	float:right;
	color:#ffffff;
	margin-right:20px;
	font-size:11px;
	height:15px;
	margin-top:5px;
}
.gallery .heading .link-add{background:url(../images/add.gif) no-repeat;}
.gallery .heading .link-help{background:url(../images/help.gif) no-repeat;}
.gallery .heading .link-refresh{background:url(../images/refresh-bt1.jpg) no-repeat;}
.gallery .heading .link-back{background:url(../images/btn2.gif) no-repeat;}
.gallery .heading .link-prev{background:url(../images/btn2.gif) no-repeat;}
.gallery .heading .link-stop{background:url(../images/btn3.gif) no-repeat;}
.gallery .heading .link-next{background:url(../images/btn4.gif) no-repeat;}
.gallery-box{
	width:100%;
	overflow:hidden;
	position:relative;
}
.headingcol{
	overflow:hidden;
	height:1%;
	padding:7px 15px 5px 20px;
	margin-bottom:4px;
	color:#FFFFFF;
	text-align:center;
	background:#DD131E;
	font-size:11px;

}
.gallery-box p{
	margin:0;
	line-height:17px;
}
.gallery-box p span{
	color:#f36f21;
	font-weight:bold;
}
.gallery .gallery-box ul{
	margin:0;
	padding:0;
	list-style:none;
	width:512px;
	height: 158px;
	position:relative;
}
.gallery .gallery-box ul li{
	position: absolute;
	left: 0;
	top: 0;
	width:100%;
}
.gallery .gallery-box li .info-txt{
	overflow:hidden;
	padding:0 20px 0 20px;
}
.gallery .info-txt div
{
	float:left;
	width:309px;
}
.right-image{
	float:right;
	margin:0 -16px 4px 10px;
	
}
.news-box .info-txt div{
	float:none;
	width:413px;
	padding-bottom:36px;
}
/*banner column*/
.banner-column
{
	float:right;
	display:inline;
	width:182px;
	background:#333333;
	padding:0;
	height:100%;
}
.time{
	font-size:24px;
	color:#000000;
	display:block;
	margin-bottom:8px;
}
.time-edst{
	font-size:21px;
	color:#000000;
	display:block;
	margin-bottom:8px;
}
.time span,
.time-edst #colon
{
	color:#f36f21;
}
.banner-column a img{display:block;}
.banner-column .banner{margin-bottom:3px;}
.menu-bullet
{
	font-size:10px;
	color:#A9A9A9;
	font-weight:bold;
	font-family:Comic Sans MS, sans-serif, Helvetica, Arial;
	
}
/*side-menu*/
.side-menu
{
	float:left;
	display:inline;
	width:181px;
	position:relative;
	/*background:url(../images/bg_sidemenu.png);*/
	height:100%;
}
.side-menu .heading
{
	background:url(../images/heading-bg.png) no-repeat;
	height:55px;
	width:180px;
	padding:20px 20px 0 47px;
	margin-bottom:-21px;
}
.side-menu .heading strong
{
	display:block;
	height:15px;
	text-indent:-9999px;
	overflow:hidden;
}
.sport-head
{
	background:url(../images/sport_new.png) no-repeat;
	height:56px;
	margin-left:20px;
}
.racing-head
{
	background:url(../images/racing_new.png) no-repeat;
	height:45px;
	margin-left:20px;
 }
.liveBetting-head
{
	background:url(../images/livebetting.jpg) no-repeat;
	height:55px;
	background-position:center;
}
.side-menu ul
{
	position:relative;
	margin-left:30px;
	padding:0;
	list-style:none;
	font-size:12px;
	font-weight:400;
}
.side-menu .drop
{
	width:150px;
	display:none;
}
.side-menu ul ul
{
	margin:0;
	position:static;
	font-weight:bold;
	font-size:11px;
}
.side-menu li
{
	padding:3px 0;
	cursor: pointer;
}
.side-menu .drop li
{
	padding:4px 8px;
	font-weight:normal;
	/*border-top:1px solid #676568;*/
	background:none;
	height:1%;
	vertical-align:top;
	background:url(../images/menu_arrow.png) no-repeat;
	background-position:left center;
	margin-left:5px;
	text-indent:8px;
}
.side-menu li.active .drop{display:block;}
.side-menu .drop li:first-child{border:none;}
.side-menu a
{
	color:#FFFFFF;
	font-weight:500;
	font-family:Arial;
	text-decoration:none;
}
.side-menu a:hover
{
	color:#FF8400;
	text-decoration:none;
}
.side-menu a.active
{
	color:#FF8400;
	text-decoration:none;
}
.side-menu li li a
{
	color:#FFFFFF;
}

/*FOOTER*/
#footer
{
	width:1012px;
	position:relative;
	overflow:hidden;
}
#footer .footer-holder
{
	width:1012px;
	background:url(../images/content-bg.jpg);
}
.footer-holder-top
{
	width:1012px;
	background:url(../images/footer-holder-top.jpg) no-repeat;
	height:18px;
}
.footer-holder-bottom
{
	width:1012px;
	background:url(../images/footer-holder-bottom.jpg) no-repeat;
	height:18px;
}
.crawler-text-holder
{
	width:979px;
	text-align:justify;
	background-color:#FFFFFF;
	color:#4D4D4D;
	padding:5px 5px 5px 5px;
	margin-left:12px;
	overflow:hidden;
	font-size:9px;
}
.nav-holder div
{
	float:left;
	position:relative;
	left:50%;
}
.footer-nav
{
	margin:0;
	padding:0;
	list-style:none;
	left:-50%;
	position:relative;
	float:left;
}
.footer-nav li{
	float:left;
	padding:0 0 0 19px;
	margin-left:18px;
	display:inline;
	background:url(../images/separator1.gif) no-repeat 0 4px;
}
.footer-nav li.first{
	background:none;
	padding-left:0;
	margin-left:0;
}
.footer-nav a{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	height:32px;
}
.footer-nav a:hover, .footer-nav a.active{background-position:0 100%;}
.racing_betting_products-fnav{
	background:url(../images/racing-foot-nav.gif) no-repeat;
	width:157px;
}
.betting-glossary-guide-fnav{
	background:url(../images/racing-foot-nav2.gif) no-repeat;
	width:152px;
}
.racing-sport-events-fnav{
	background:url(../images/horse-foot-nav.gif) no-repeat;
	width:131px;
}

.about-us-fnav{
	background:url(../images/about-foot-nav.gif) no-repeat;
	width:61px;
}
.terms-conditions-fnav{
	background:url(../images/terms-foot-nav.gif) no-repeat;
	width:122px;
}
.banner-list{
	overflow:hidden;
	height:1%;
	font-size:18px;
	letter-spacing:-1px;
	padding:0 75px 22px 50px;
}
.banner-list strong{
	display:block;
	margin-top:17px;
}
.banner-list ul{
	float:right;
	margin:0;
	padding:0;
	list-style:none;
	background:#FFFFFF;
}
.banner-list li{
	float:left;
	padding-left:55px;
	padding-right:25px;
}
.banner-list a{
	float:left;
}
.banner-list img{display:block;}
#footer .txt-info
{
	width:980px;
	text-align:center;
	padding:10px 0 10px 0;
	font-size:10px;
	color:#FFFFFF;
}
#footer a
{
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
}
#footer .supportText
{
	padding:5px 5px 5px 5px;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
}
#footer p a{color:#FFFFFF;}
#footer span{color:#FFFFFF;}
tr.footer-menu
{
	padding:5px 5px 5px 5px;
	color:#666666;
	font-size:11px;
	vertical-align:top;
	width:135px;
	padding-left:10px;
	overflow:hidden;
}
.coupon-holder
{
	width:160px;
	background:#333333;
	padding-top:10px;
}
.Coupon_Bet_Links
{
	width:160px;
	background:#333333;
	padding-top:10px;
}
.Coupon_Banner_Links
{
	width:100%;
	text-align:center;
	background:#333333;
}
.Coupon_Banner_Links .flash-area
{
	text-align:center;
	width:100%;
	padding:10px 0 0 0;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
}
.twitter
{
	width:100%;
}
.twittertext
{
	padding-left:5px;
	margin:0;
	text-align:left;
	width:160px;
	font-size:10px;
	color:#FF8400;
}
.twittertext a
{
	text-decoration:none;
	cursor:pointer;
}
.twittertext a:hover
{
	color:#FF8400;
}
.twitterborder
{
	width:160px;
	height:9px;
	margin-left:-9px;
	padding:8px 0 8px 0;
	background:url(../images/twitter_border.gif) no-repeat;
	background-position:left;
}
.LocalDate
{
	font-weight:bold;
	font-size:12px;
	font-family:Verdana;
	color:#FFFFFF;
	text-align:center;
	text-transform:uppercase;
}
.side-menu .clock
{
	color:#FFFFFF;
	text-align:center;
	font-size:16pt;
	font-weight:bold;
	font-family:HelveticaNeueLTStd, Arial, Helvetica, sans-serif;
	width:100%;
	padding:0 0 10px 0;
	background:#000000;
}
.side-menu .date
{
	font-weight:bold;
	font-size:12pt;
	font-family:Verdana;
	color:#FFFFFF;
	text-align:center;
	width:100%;
	padding:10px 0 10px 0;
	background:#000000;
}
.Coupon_Banner_Links .date
{
	font-weight:bold;
	font-size:14pt;
	font-family:Verdana;
	color:#FFFFFF;
	text-align:center;
	width:100%;
	padding:10px 0 10px 0;
	background:#000000;
}
.Coupon_Banner_Links .clock
{
	background:#333333;
	color:#FFFFFF;
	text-align:center;
	font-size:22pt;
	font-weight:bold;
	font-family:HelveticaNeueLTStd, Arial, Helvetica, sans-serif;
	width:100%;
	padding:10px 0 10px 0;
}
.thelink-button
{
	font-size: 11px;
	color:#FFFFFF;
	background-color:#F37022;
	border-width:2px;
	border-style:solid;
	border-bottom-color:#F15922;
	border-right-color:#F15922;
	border-top-color:#ffecdf;
	border-left-color:#ffecdf;
}

.balanceHeaderRow
{
	background:url(../images/bal_blue_bg.gif) repeat-x ;
	background-color:#0c4da2;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	vertical-align:top;
	clear:both;
	padding: 0px;
	margin:0px;
	width:160px;
}
.balanceHeaderCellL,
.balanceHeaderCellR
{
	background-color:#0c4da2;
	padding: 0px;
	margin:0px;
	float:left;
	height:18px;
}
.balanceHeaderCellL
{
	background:url(../images/bal_blue_l.gif) no-repeat;
	background-position: left top;
	background-color:#0c4da2;
	width:7px;
	padding-bottom:3px;
}
.balanceHeaderCellR
{
	background-color:#0c4da2;
	width:153px;
	padding-top:3px;
}
.balanceRow
{
	margin:0;
	padding:0px;
	background-color:#f36f21;
	border-top:solid 1px #f8a97a;
	width:160px;
	clear:both;
}
.balanceRowCellL,
.balanceRowCellR
{
	padding: 1px 0px 2px 0px;
	border: 0px;
	background-color:#f36f21;
	white-space:nowrap;
	color:#FFFFFF;
	font-size:10px;
	font-weight:bold;
	float:left;
	width:73px;
}
.balanceRowCellL
{
	padding-left:7px;
}
.balanceRowCellR
{
	padding-right:7px;
	text-align:right;
}
.balanceRowCellL a,
.balanceRowCellR a
{
	color:#FFFFFF;
}
.balanceLastRow
{
	margin:0;
	padding:0;
	padding-bottom:3px;
	background-color:#f36f21;
}
.balanceLastRowL
{
	background-color:#f36f21;
	background-image: url(../images/bal_orang_l.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	width:7px;
	float:left;
	margin:0;
	padding-bottom:3px;
}
.balanceLastRowR
{
	background-color:#f36f21;
	background-image: url(../images/bal_orang_r.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	width:7px;
	float:right;
	margin:0;
	padding-bottom:3px;
}

/*-----Racing  css------*/
.heading_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	color:#FFF;
}
.race_block{
	float:left;
	width:100%;
	height:30px;
	margin-top:-4px;
}
.race_bg{
	float:left;
	background-color:#ffeddf;
	width:100%;
	height:32px;
}
/*.race_hd_text{
	width:100%;
	float:left;
	white-space:nowrap;
}*/
.race_hd_text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#505050;
	border: solid 1px #CDCDCD;
	padding-left:10px;
	height:25px;
	vertical-align:middle;
}
.race_hd_text_bg
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:10px;
	padding-right:10px;
	height:25px;
	vertical-align:middle;
	background-color:#CD2626;
}
.race_hd_text_bg_small
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:10px;
	padding-right:10px;
	height:20px;
	vertical-align:middle;
	background-color:#CD2626;
	text-align:center;
}
.race_hd_text_bg .racing-link-refresh
{
	text-decoration:none;
}
.race_big_textarea{
	float:left;
	width:100px;
	height:30px;
	margin-left:5px;
	margin-top:5px;
}
.race_mid_textarea
{
	float:left;
	width:50px;
	height:32px;
	margin-left:2px;
	margin-top:5px;
}
.race_small_textarea
{
	float:left;
	width:20px;
	height:32px;
	margin-left:1px;
	margin-top:5px;
}
/*.Race_Heading
{
	height:32px;
	margin-left:1px;
	margin-top:5px;
}*/
/*.race_bg_textarea{
	float:left;
	width:90px;
	height:32px;
}
.race_mid_textarea{
	float:left;
	width:60px;
	height:32px;
}
.race_small_textarea{
	float:left;
	width:15px;
	height:32px;
}*/
.race_hd{
	float:left;
	font-family:Helvetica, Arial, sans-serif;
	font-size:10px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}
.race_hd:hover{
	background-image:url(../images/arrow_racebig.gif);
	background-repeat:no-repeat;
	color:#E06341;
}
.race_mid{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
.race_mid:hover{
	background-image:url(../images/arrow_racemid.gif);
	background-repeat:no-repeat;
	color:#E06341;
}
.race_small{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	font-weight:bold;
}
.race_small:hover{
	background-image:url(../images/arrow_racesmall.gif);
	background-repeat:no-repeat;
	color:#E06341;
}
.race_texthd{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	color:#000;
}
.race_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
.table_area
{
	width:100%;
}
.table_text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-align:center;
	border-color:#CDCDCD;
}
.table_text_place_only
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	border-color:#CDCDCD;
	background-color:#474747;
}
.scratching_text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	border-color:#CFCFCF;
}
.results_heading_text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}
.results_text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:bold;
	border-color:#CFCFCF;
	text-align:center;
}
.table_bottom{
	width:100%;
	float:left;
	padding-bottom:5px;
}
.table_bottom_results{
	width:100%;
	float:left;
	margin-bottom:10px;
}
.table_bottom_message
{
	clear:both;
	margin:0px;
	padding: 3px 5px 3px 5px;
	width:100%;
	text-align:center;
	font-size:10px;
	white-space:normal;
}
.btn_area{
	float:right;
	margin-left:10px;
	text-align:right;
}
.name_btn{
	float:left;
	width:22px;
	height:21px;
	background-image:url(../images/name_btn.gif);
	background-repeat:no-repeat;
	margin-right:10px;
	margin-top:10px;
}
.dividend_btn{
	float:left;
	width:22px;
	height:21px;
	background-image:url(../images/dividend_btn.gif);
	background-repeat:no-repeat;
	margin-right:10px;
	margin-top:10px;
}
.refresh_btn{
	float:right;
	width:18px;
	height:17px;
	background-image:url(../images/refresh-bt1.jpg);
	background-repeat:no-repeat;
}
.refresh_btntop{
	float:left;
	width:20px;
	height:20px;
	background-image:url(../images/refresh_btntop.png);
	background-repeat:no-repeat;
	margin-top:2px;
}
.btn_text{
	float:left;
	margin-top:13px;
}
.button_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	color:#000;
}
.betting_area
{
	width:100%;
}
.coupon_header
{
	width:182px;
	float:left;
	line-height:30px;
	vertical-align:middle;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	color:#ffffff;
	/*background-color:#DD131E;*/
	background-color:#111111;
}
.coupon_middle
{
	background:#333333;
	width:182px;
	float:left;
	padding:0 10px 0 5px;
}
.coupon_bottom
{
	background-image:url(../images/coupon_bottom.gif);
	background-repeat:no-repeat;
	width:145px;
	float:left;
	height:8px;
}
.coupon_textarea
{
	float:left;
	width:182px;
}
.coupon_division
{
	width:140px;
	height:2px;
}
.SlipComment
{
	line-height:30px;
	color:#FFFFFF;
	text-align:center; 
	vertical-align:middle;
	width:182px;
	float:left;
}
.coupon_btn
{
	float:left;
	width:160px;
	text-align:center;
}
.couponcell
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	color:#ffffff;
	width:152px;
	line-height:18px;
	margin-left:5px;
}
.couponcell_2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	color:#f68f51;
	width:152px;
	line-height:18px;
	margin-left:5px;
}
.couponcell_3
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	padding:3px 7px 3px 3px;
	color:#DD0812;
}
.coupon_text1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	color:#ffffff;
	width:152px;
	line-height:18px;
	margin-left:5px;
	
}
.coupon_text1 a
{
	color:#ffffff;
	text-decoration:none;
}
.coupon_text1 a:hover
{
	color:#FF8400;
}
.coupon_text2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	color:#f68f51;
	width:152px;
	line-height:18px;
	margin-left:5px;
}
.table_bg
{
	height:26px;
}
.table_bg .raceCells
{
	padding-left:5px;
	text-align:center;
	border-left:solid 1px #CDCDCD;
	border-bottom:solid 1px #CDCDCD;
	color:#505050;
	font-size:11px;
}
.table_bg .scratchingCells
{
	height:26px;
	padding-left:5px;
	border-left:solid 1px #CDCDCD;
	border-bottom:solid 1px #CDCDCD;
}
.table_bg_results
{
	float:left;
	background-image:url(../images/table_bg.jpg);
	background-repeat:repeat-x;
	height:32px;
}
.odds_cells
{
	text-align:center;
	padding-top:4px;
	padding-bottom:4px;
	border-left:solid 1px #CDCDCD;
	border-bottom:solid 1px #CDCDCD;
	color:#505050;
}
.odds_cells_racing
{
	text-align:center;
	padding:5px 0 5px 0;
	border-left:solid 1px #CDCDCD;
	border-bottom:solid 1px #CDCDCD;
	font-size:11px;
	color:#505050;
}
.odds_cells_racing a,
.odds_cells a
{
	color:#505050;
	text-decoration:none;
}
.odds_cells_racing a:hover,
.odds_cells a:hover
{
	text-decoration:underline;
}
.todays_hd{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}
.todays_hd:hover{
	background-image:url(../images/arrow_todays.gif) ;
	background-repeat:no-repeat;
	color:#E06341;
}
.todays_big_textarea{
	float:left;
	width:100px;
	height:32px;
	margin-left:0px;
	margin-top:5px;
}
.todays_hd_mid{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}
.todays_hd_mid:hover{
	background-image:url(../images/arrow_racebig.gif);
	background-repeat:no-repeat;
	color:#E06341;
}
.todays_mid_textarea{
	float:left;
	width:150px;
	height:26px;
	margin-left:7px;
	margin-top:5px;
	text-align:center;
}
.todays_mid_textareanor{
	float:left;
	background-image:url(../images/gallop_racebig.gif);
	background-repeat:no-repeat;
	background-position: 50% 0%;
	color:#E06341;
	width:150px;
	height:26px;
	margin-left:7px;
	margin-top:5px;
	text-align:center;
}
.grey_hd{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}
.grey_hd:hover{
	background-image:url(../images/grey_todays.gif);
	background-repeat:no-repeat;
	color:#E06341;
}
.grey_mid_textarea{
	float:left;
	width:100px;
	height:32px;
	margin-left:16px;
	margin-top:5px;
}

/*--------signup section-----------*/
.switch_block{
	float:left;
	width:100%;
}
.switch_textarea{
	float:left;
	width:95%;
	margin:10px;
}
.switch_hd_text1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	color:#0c4da2;
}
.switch_hd_text2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	color:#0c4da2;
}
.switch_hd_text3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
.sign_up{
	background-image:url(../images/sign_up.png);
	background-repeat:no-repeat;
	height:23px;
	width:119px;
	float:left;
	margin-top:20px;
}
.signup_bg_top{
	background-image:url(../images/signup_bg_top.jpg);
	background-repeat:no-repeat;
	height:47px;
	width:562px;
	float:left;
	margin-top:20px;
}
.signup_bg_middle{
	width:562px;
	float:left;
}
.signup_bg_bottom{
	background-image:url(../images/signup_bg_bottom.jpg);
	background-repeat:no-repeat;
	height:47px;
	width:562px;
	float:left;
}
.signup_form{
	width:500px;
	float:left;
	margin-left:10px;
	margin-right:10px;
}
.signup_formblock{
	width:490px;
	float:left;
	height:40px;
}
.signup_formdivider{
	float:left;
	width:502px;
	height:10px;
	margin-left:2px;
}
.signup_form_right{
	width:320px;
	float:left;
	margin-left:8px;
	margin-bottom:4px;
}
.day_block{
	float:left;
	width:75px;
	padding-left:8px;
}
.day_blockleft{
	float:left;
	width:25px;
}
.day_blockmiddle{
	float:left;
	width:50px;
}
.day_blockright{
	float:left;
	width:60px;
}
.month_block{
	float:left;
	width:140px;
	margin-left:2px;
}
.dropdown_bg{
	float:left;
	background-image:url(../images/top.jpg);
	background-repeat:no-repeat;
	width:173px;
	height:20px;
}
.month_blockleft{
	float:left;
	width:35px;
}

.month_blockright{
	float:left;
	width:100px;
	margin-left:10px;
}
.year_block{
	float:left;
	width:90px;
	
}
.year_blockleft{
	float:left;
	width:30px;
}

.verification_left{
	width:120px;
	float:left;
	padding-left:8px;
}
.verification_right{
	width:190px;
	float:left;
}
.birthdayblock{
	float:left;
	width:50px;
}
.birthday_left{
	float:left;
	width:10px;
}
.birthday_right{
	float:left;
	width:30px;
}
.signup_form_hd{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	float:left;
	color:#000;
	width:150px;
	padding-top:3px;
}
.email_left{
	float:left;
	width:25px;
}
.email_right{
	float:left;
	width:290px;

}
.signup_text_normal{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	float:left;
	color:#000;
}
.tc_menu:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	color:#F60;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.tc_menu:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	color:#F60;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.tc_menu:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	color:#F60;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.tc_menu:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	color:#F60;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.submit_btn{
	width:79px;
	height:29px;
	float:left;
	margin-left:300px;
}
.clear_btn{
	width:79px;
	height:29px;
	float:left;
	margin-left:10px;
}
.confirm_btn{
	width:79px;
	height:29px;
	float:left;
	margin-left:300px;
}
.back_btn{
	width:79px;
	height:29px;
	float:left;
	margin-left:10px;
}
.loginboxblock{
float:left;
height:20px;
width:310px;
}
.terms_left{
float:left;
height:20px;
width:10px;
}
.terms_right{
float:left;
height:20px;
width:110px;
}
.loginbox_middle{
float:left;
height:22px;
}
.checkbox_bg{
float:left;
width:19px;
height:18px;
}

/* attributes of the input box */
.loginbox
{
background:none;
border:none;
width:234px;
height:15px;
margin:0;
padding: 2px 2px 0px 2px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

.leftmenu:link {
   font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
.leftmenu:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
.leftmenu:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FF6600;
	font-weight:bold;
	text-decoration:none;
}
.leftmenu:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}

.betting_head_text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	padding-left:5px;
	background-color:#494748;
	height:20px;
}

.betting_kid_text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:right;
	padding-right:10px;
	padding-top:0;
	background-color:#DDDDDD;
	height:20px;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
}
.betting_kid_text_new
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	padding-right:10px;
	padding-top:0;
	background-color:#FFFFFF;
	height:20px;
}

.betting_table_text
{
	white-space:nowrap;
	text-align:center;
	color:#505050;
}

.betting_table_text a
{
	color:#505050;
}	 	


/* ADDITIONAL */
.gallery .heading .link-add{background:url(../images/add.gif) no-repeat;}
.gallery .heading .link-help{background:url(../images/help.gif) no-repeat;}
.gallery .heading .link-refresh{background:url(../images/refresh-bt1.jpg) no-repeat;}

.table_bottom_additional{
	width:100%;
	float:left;
	margin-bottom:10px;
}
.addition_container{
	width:100%;
	float:left;
}
.addition_item{
	background-color:White;
	width:100%;
	float:left;
	border-bottom: solid 1px #f36f21;
	font-weight:bold;
}
.addition_details{
	width:100%;
	float:left;
	padding-left:22px;
}
.addition_details table{
	width:100%;
	float:left;
	padding-left:22px;
}
.addition_details a{
	color:#000000;
}	 	
.addition_header{
	background-color:#f36f21;
	width:100%;
	height:24px;
	float:left;
}
.addition_arrow{
	float:left;
	width:15px;
	height:15px;
	margin:4px;
	cursor:pointer;
}

.sub_heading_textarea{
	float:left;
	width:400px;
	margin-top:4px;
}

.TeamB{
	padding-left:25px;
}

#slidingDiv
{
display:none;
margin-top:10px;
padding: 20px 20px 20px 0px;
}

.newsletter a
{
	font-weight:500;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	cursor:pointer;	
	color:#4D4D4D;
}

/*.newsletter a:hover
{
	color:#FFFFFF;
	text-decoration:none;
}*/

.column-newsletter table
{
	width:100%;
	_height:110px;
}

.homepage_main
{
	width:625px;
	height:178px;
	padding:0;
}
.homepage_main td
{
	font-size:9pt;
	font-weight:bold;
	font-family:Arial Black, Arial, Helvetica, sans-serif;
	color:#CD2626;
}
.homepage_main a
{
	cursor:pointer;
	font-size:9pt;
	font-family:Arial Black, Arial, Helvetica, sans-serif;
	color:#CD2626;
}
.nextRacing-head
{
	background:url(../images/next_racing.png) no-repeat;
	height:18px;
	margin-left:10px;
}
 .nextSports-head
{
	background:url(../images/next_sport.png) no-repeat;
	height:18px;
	margin-left:10px;
}
.nextRacing-head-new
{
	background:url(../images/header_racing.png) no-repeat;
	height:18px;
	margin-left:10px;
}
 .nextSports-head-new
{
	background:url(../images/header_sports.png) no-repeat;
	height:18px;
	margin-left:10px;
}
.todays_racing
{
	/*background:url(../images/btn_todays_racing_bg.png) no-repeat;
	background-position:center center;*/
	background-color:#F89110;
	background-image:url("orange_gradient.svg");
	background-repeat:no-repeat;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	width:182px;
	line-height:37px;
	text-align:center;
	vertical-align:middle;	
}
.todays_racing_alive
{
	/*background:url(../images/btn_todays_racing_bg.png) no-repeat;
	background-position:center center;*/
	background-color:#FE0018;
	background-image:url("red_gradient.svg");
	background-repeat:no-repeat;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	width:182px;
	line-height:37px;
	text-align:center;
	vertical-align:middle;	
}
.todays_racing a,
.todays_racing_alive a
{
	text-decoration:none;
	vertical-align:middle;	
	cursor:pointer;
	color:#FFFFFF;
	font:HelveticaNeueLTStd, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
.todays_racing:hover,
.todays_racing_alive:hover
{
	background:#333333;
}

.sport_exotics
{
	background-color:#F89110;
	background-image: url("orange_gradient.svg");
	background-repeat: no-repeat;
	border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	line-height:17px;
	text-align:center;
	vertical-align:middle;	
	float:left;
	padding:0 5px 0 5px;
}
.sport_exotics a
{
	text-decoration:none;
	vertical-align:middle;	
	cursor:pointer;
	color:#FFFFFF;
	font:HelveticaNeueLTStd, Arial, Helvetica, sans-serif;
	font-size:9px;
	text-transform:uppercase;
}
.sport_exotics:hover
{
	background:#333333;
}

.nextSport_heading
{
	background-color:#F89110;
	background-image: url("orange_gradient.svg");
	background-repeat: no-repeat;
	line-height:23px;
	color:#FFFFFF;
	font:HelveticaNeueLTStd, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}

.exoticButton
{
	background-color:#F89110;
	background-image: url("orange_gradient.svg");
	background-repeat: no-repeat;
	color:#FFFFFF;
	width:45px;
	line-height:20px;
	border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	padding:0 5px 0 5px;
	vertical-align:middle;
	text-align:center;
	cursor:pointer;
}

#exoticMenu
{
	background-color:#F89110;
	background-image: url("orange_gradient.svg");
	background-repeat: no-repeat;
	width:100%;
    margin:0px;
    padding:0px;
	height:30px;
	line-height:30px;
	color:White;
	vertical-align:middle;
}
#exoticMenu a
{
	color:#FFFFFF;
	cursor:pointer;
	text-decoration:none;
}
#exoticMenu div
{
	vertical-align:middle;
	height:30px;
	float:left;
	text-align:center;
	margin: 0;
	font:HelveticaNeueLTStd, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	border-left:solid 1px #F99911;
	border-right:solid 1px #E16800;
}
#exoticMenu div:hover
{
	background:#474747;
}
#exoticMenu div.alive
{
	background-color:#FE0018;
	background-image: url("red_gradient.svg");
	background-repeat: no-repeat;
}

#nextRacingMenu
{
	background-color:#F89110;
	background-image: url("orange_gradient.svg");
	background-repeat: no-repeat;
	width:100%;
    margin:0px;
    padding:0px;
	height:32px;
	line-height:32px;
	color:White;
	vertical-align:middle;
}
#nextRacingMenu a
{
	color:#FFFFFF;
	cursor:pointer;
	text-decoration:none;
}
#nextRacingMenu div
{
	vertical-align:middle;
	height:32px;
	float:left;
	text-align:center;
	margin: 0;
	font:HelveticaNeueLTStd, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	border-left:solid 1px #F99911;
	border-right:solid 1px #E16800;
}
#nextRacingMenu div.alive
{
	background-color:#FE0018;
	background-image: url("red_gradient.svg");
	background-repeat: no-repeat;
}
#nextRacingMenu div:hover
{
	background:#333333;
}

.banner_sportodds
{
	width:100%;
	color:#FF8400;
	padding:5px 0 5px 0; 
	font-size:10px;
}
.banner_sportodds a
{
	text-decoration:none;
	cursor:pointer;
}
.banner_sportodds a:hover
{
	color:#FF8400;
}

.header_menu
{
	text-align:right;
	vertical-align:top;
	padding-right:20px;
	padding-top:15px;
	font-size:11px;
	color:#888888;
}

@font-face 
{
    font-family:Arial, Helvetica;
}

